Permalink
Browse files

Added gem dependency on sprinkle 0.2.1 due to usage of new text insta…

…ller
  • Loading branch information...
1 parent 2a2b02e commit ae3b9480cfdfa8fc040d73c4da1e7a5523704296 @benschwarz committed Mar 10, 2009
Showing with 11 additions and 1 deletion.
  1. +3 −1 config/deploy.rb.example
  2. +8 −0 config/install.rb
View
@@ -2,4 +2,6 @@
role :app, "your-app-server.com"
# Fill user in - if remote user is different to your local user
-# set :user, "username"
+# set :user, "username"
+
+
View
@@ -38,4 +38,12 @@
archives '/usr/local/sources'
builds '/usr/local/build'
end
+end
+
+# Depend on a specific version of sprinkle
+begin
+ gem 'sprinkle', ">= 0.2.1"
+rescue Gem::LoadError
+ puts "sprinkle 0.2.1 required.\n Run: `sudo gem install sprinkle`"
+ exit
end

0 comments on commit ae3b948

Please sign in to comment.